MAJ impossible V3.2.17 vers v3.2.19

Issue #78 resolved
Jean-Jacques Herve
created an issue

En essayant de mettre à jour AE de V3.2.17 vers V3.2.19 j'obtiens les 2 messages d'erreur suivants :

Alerte JInstaller: :Install: impossible de trouver un fichier d'initialisation XML

Message Le type du package n'est pas valide. La mise à jour ne peut pas être effectuée.

Comments (6)

  1. Jean-Jacques Herve reporter

    J'ai donc mis à jour à partir d'une url après avoir copié le lien dans mon espace client mais malheureusemebnt je ne suis passé que de la V3.2.17 vers la V3.2.18 car la V3.2.19 n'est pas encore dispo sur le site http://allevents3.avonture.be/

    Lors d'une demande de MAJ de V3.2.18 vers V3.2.19 j'ai toujours les mêmes messages.

  2. Log in to comment